<apie:apieStructXml xmlns:apie="http://apie.doc" Ver="2.1" Date="20040809"
><apie:apieStructElement orderNum="SIT" type="root" level="1"
><PV Document.Status="provisional" Document.Language="SK" EP.Number="PE 374.615" EP.Reference="P6_PV(2006)06-20" Sitting.Date="20060620" Sitting.Identifier="642711" xmlns:chart="http://openoffice.org/2000/chart" xmlns:dr3d="http://openoffice.org/2000/dr3d" xmlns:draw="http://openoffice.org/2000/drawing" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:form="http://openoffice.org/2000/form" xmlns:ino="http://namespaces.softwareag.com/tamino/response2" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:number="http://openoffice.org/2000/datastyle" xmlns:office="http://openoffice.org/2000/office" xmlns:script="http://openoffice.org/2000/script" xmlns:style="http://openoffice.org/2000/style" xmlns:svg="http://www.w3.org/2000/svg" xmlns:table="http://openoffice.org/2000/table" xmlns:text="http://openoffice.org/2000/text" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xql="http://metalab.unc.edu/xql/"
><PV.Legend.Text
><table:table fo:margin-bottom="3mm" fo:margin-top="3mm" style:width="104.79mm" table:align="margins"
><table:table-column  style:rel-column-width="21%" style:column-width="21.93mm"/><table:table-column  style:rel-column-width="79%" style:column-width="82.87mm"/><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p text:align="center"
>POUŽITÉ ZNAČKY</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>*</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Konzultačný postup</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>** I</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Postup spolupráce: prvé čítanie</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>** II</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Postup spolupráce: druhé čítanie</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>***</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Postup súhlasu</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>***I</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Spolurozhodovací postup: prvé čítanie</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>***II</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Spolurozhodovací postup: druhé čítanie</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>***III</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Spolurozhodovací postup: tretie čítanie</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>(Voľba postupu závisí od právneho základu, ktorý navrhla Komisia)</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p text:align="center"
>INFORMÁCIA O HLASOVANÍ</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Ak nie je určené inak, spravodajcovia pred hlasovaním písomne oznámia predsedníctvu svoj postoj k pozmeňujúcim/doplňujúcim návrhom.</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p text:align="center"
>SKRATKY PARLAMENTNÝCH VÝBOROV</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>AFET</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre zahraničné veci</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>DEVE</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre rozvoj </text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>INTA</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre medzinárodný obchod</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>BUDG</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre rozpočet </text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>CONT</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre rozpočtovú kontrolu</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>ECON</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre hospodárske a menové veci</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>EMPL</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre zamestnanosť a sociálne veci</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>ENVI</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre životné prostredie, verejné zdravie a bezpečnosť potravín</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>ITRE</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre priemysel, výskum a energetiku </text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>IMCO</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre vnútorný trh a ochranu spotrebiteľa</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>TRAN</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre dopravu a cestovný ruch</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>REGI</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre regionálny rozvoj</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>AGRI</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre poľnoshospodárstvo a rozvoj vidieka</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>PECH</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre rybné hospodárstvo </text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>CULT</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre kultúru a vzdelávanie</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>JURI</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre právne veci</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>LIBE</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre občianske slobody, spravodlivosť a vnútorné veci</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>AFCO</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre ústavné veci </text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>FEMM</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre práva žien a rovnosť pohlaví</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>PETI</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Výbor pre petície</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p /></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p text:align="center"
>SKRATKY POLITICKÝCH SKUPÍN</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>PPE-DE</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Skupina Európskej ľudovej strany (kresťanských demokratov) a európskych demokratov</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>PSE</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Socialistická skupina v Európskom parlamente</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p text:background-color="transparent"
>ALDE</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Skupina Aliancie liberálov a demokratov za Európu</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Verts/ALE</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Skupina zelených/Európska slobodná aliancia</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>GUE/NGL</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Konfederatívna skupina Európskej zjednotenej ľavice – Nordická zelená ľavica</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>IND/DEM</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Skupina nezávislosť/demokracia</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>UEN</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>Skupina Únie za Európu národov</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>NI</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>nezávislí poslanci</text:p></table:table-cell></table:table-row></table:table></PV.Legend.Text><apie:apieStructElement orderNum="TOC" type="child" level="2"
><apie:sip xmlns:sip="http:sip" sip:entity="ref" generated="y"
><PV.TOC Sitting.Date="20060620" Document.Language="SK"
><TI.TOC /><ITEMS
><TI.ITEMS /><ITEM ID="1" PUBREF="-//EP//TEXT+PV+20060620+ITEM-001+DOC+XML+V0//SK" LEVEL="1"
>Pokračovanie prerušeného zasadania</ITEM>
<ITEM ID="2" PUBREF="-//EP//TEXT+PV+20060620+ITEM-002+DOC+XML+V0//SK" LEVEL="1"
>In memoriam</ITEM>
<ITEM ID="3" PUBREF="-//EP//TEXT+PV+20060620+ITEM-003+DOC+XML+V0//SK" LEVEL="1"
>Schválenie zápisnice z predchádzajúceho rokovania</ITEM>
<ITEM ID="4" PUBREF="-//EP//TEXT+PV+20060620+ITEM-004+DOC+XML+V0//SK" LEVEL="1"
>Predložené dokumenty</ITEM>
<ITEM ID="5" PUBREF="-//EP//TEXT+PV+20060620+ITEM-005+DOC+XML+V0//SK" LEVEL="1"
>Zloženie výborov a delegácií</ITEM>
<ITEM ID="6" PUBREF="-//EP//TEXT+PV+20060620+ITEM-006+DOC+XML+V0//SK" LEVEL="1"
>Zasadnutie z 15. a 16. júna 2006 v Bruseli - Polrok činnosti rakúskeho predsedníctva</ITEM>
<ITEM ID="7" PUBREF="-//EP//TEXT+PV+20060620+ITEM-007+DOC+XML+V0//SK" LEVEL="1"
>Zloženie Parlamentu</ITEM>
<ITEM ID="8" PUBREF="-//EP//TEXT+PV+20060620+ITEM-008+DOC+XML+V0//SK" LEVEL="1"
>Termín nasledujúcej schôdze</ITEM>
<ITEM ID="9" PUBREF="-//EP//TEXT+PV+20060620+ITEM-009+DOC+XML+V0//SK" LEVEL="1"
>Prerušenie zasadania</ITEM>
</ITEMS><ATT-REG PUBREF="-//EP//TEXT+PV+20060620+ATT-REG+DOC+XML+V0//SK"
>PREZENČNÁ LISTINA</ATT-REG>
</PV.TOC></apie:sip></apie:apieStructElement><apie:apieStructElement orderNum="ITEMS" type="child" level="2"
><apie:sip xmlns:sip="http:sip" sip:entity="ref" generated="y"
><PV.ITEMS Sitting.Date="20060620" Document.Language="SK"
><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ITEM-001 DOC XML V0//SK</CONTENT></ENTITY><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ITEM-002 DOC XML V0//SK</CONTENT></ENTITY><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ITEM-003 DOC XML V0//SK</CONTENT></ENTITY><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ITEM-004 DOC XML V0//SK</CONTENT></ENTITY><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ITEM-005 DOC XML V0//SK</CONTENT></ENTITY><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ITEM-006 DOC XML V0//SK</CONTENT></ENTITY><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ITEM-007 DOC XML V0//SK</CONTENT></ENTITY><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ITEM-008 DOC XML V0//SK</CONTENT></ENTITY><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ITEM-009 DOC XML V0//SK</CONTENT></ENTITY></PV.ITEMS></apie:sip><apie:apieStructElement orderNum="ITEM-001" type="child" level="3"
><PV.ITEM Document.Language="SK" Sitting.Date="20060620"
><PV.Other.Text
><text:p text:weight="bold" text:align="center"
><text:bookmark  text:name="SwXTextPosition1611"/><text:bookmark  text:name="SwXTextPosition1615"/><text:bookmark  text:name="SwXTextPosition1619"/><text:bookmark  text:name="SwXTextPosition1623"/><text:bookmark  text:name="SwXTextPosition1627"/><text:bookmark  text:name="SwXTextPosition1631"/><text:bookmark  text:name="SwXTextPosition1635"/><text:bookmark  text:name="SwXTextPosition1639"/><text:bookmark  text:name="SwXTextPosition1641"/>EURÓPSKY PARLAMENT </text:p><text:p text:weight="bold" text:align="center"
>ZASADANIE</text:p><text:p text:weight="bold" text:align="center"
>2006 - 2007 </text:p><text:p text:weight="bold" text:align="center"
>Schôdza 20. júna 2006 </text:p><text:p text:weight="bold" text:align="center"
><text:span
>BRUSEL</text:span> </text:p><text:p text:weight="bold" text:align="center"
>ZÁPISNICA </text:p><text:p /><text:p text:align="center"
><Orator.ChangeOfPresident.Text
>PREDSEDNÍCTVO: Josep BORRELL FONTELLES<text:line-break />predseda</Orator.ChangeOfPresident.Text></text:p><text:p /><text:h text:level="1" text:weight="bold"
><text:chapter-number
>1</text:chapter-number>Pokračovanie prerušeného zasadania</text:h><text:p
>Rokovanie sa začalo o 11.05 h.</text:p></PV.Other.Text></PV.ITEM></apie:apieStructElement><apie:apieStructElement orderNum="ITEM-002" type="child" level="3"
><PV.ITEM Document.Language="SK" Sitting.Date="20060620"
><PV.Other.Text
><text:h text:level="1" text:weight="bold"
><text:chapter-number
>2</text:chapter-number>In memoriam</text:h><text:p
>Predseda vzdal v mene Parlamentu úctu pamiatke Joaquima Mirandu, bývalého poslanca Európskeho parlementu, zosnulého 17. júna 2006.</text:p><text:p
>Parlament si uctil pamiatku minútou ticha.</text:p></PV.Other.Text></PV.ITEM></apie:apieStructElement><apie:apieStructElement orderNum="ITEM-003" type="child" level="3"
><PV.ITEM Document.Language="SK" Sitting.Date="20060620"
><PV.Approval.Text
><text:h text:level="1" text:weight="bold"
><text:chapter-number
>3</text:chapter-number>Schválenie zápisnice z predchádzajúceho rokovania</text:h><text:p /><text:p text:style="italic"
>Hlasovacie zámery:</text:p><text:p
>Termín schôdze: 13.6.2006</text:p><text:p text:style="normal"
><OJ.ReportReporterAndNr.Text Report.Number="A6-0081/2006" Report.Document.Reference="[12064/2/2005 - C6-0054/2006 - 2004/0175(COD)]" Reporter.MEP.Identifier="28463"
>Správa: Frieda Brepoels  - <ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0081">A6-0081/2006</ANCHOR></OJ.ReportReporterAndNr.Text></text:p><text:p text:style="normal"
>- pozmeňujúci/doplňujúci návrh č. 19</text:p><text:p text:style="normal"
>za: <Orator.List.Text
><Orator.Name MEP.Identifier="28153"
>Britta Thomsen</Orator.Name></Orator.List.Text></text:p><text:p
>Termín schôdze: 14.6.2006</text:p><text:p text:style="normal"
><OJ.ReportReporterAndNr.Text Report.Number="A6-0172/2006" Report.Document.Reference="[2006/2007(INI)]" Reporter.MEP.Identifier="4562"
>Správa: Giuseppe Gargani  - <ANCHOR ID="2" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0172">A6-0172/2006</ANCHOR></OJ.ReportReporterAndNr.Text></text:p><text:p text:style="normal"
>- odsek 2</text:p><text:p text:style="normal"
><text:tab-stop />za: <Orator.List.Text
><Orator.Name MEP.Identifier="28153"
>Britta Thomsen</Orator.Name></Orator.List.Text></text:p><text:p text:style="normal"
><text:span
>Budúce etapy obdobia reflexie</text:span> - <Document.Reference.List.Text
><Document.Reference.Text Document.Identifier="B6-0327/2006"
><ANCHOR ID="3" FAMILY="DOC-B" TYPE="B6" YEAR="2006" NUMBER="0327">B6-0327/2006</ANCHOR></Document.Reference.Text></Document.Reference.List.Text></text:p><text:p text:style="normal"
>- pozmeňujúci/doplňujúci návrh č. 2, druhá časť</text:p><text:p text:style="normal"
><text:tab-stop />proti: <Orator.List.Text
><Orator.Name MEP.Identifier="28153"
>Britta Thomsen</Orator.Name></Orator.List.Text></text:p><text:p  text:style="normal"/><text:p
>Termín schôdze: 15.6.2006</text:p><text:p text:style="normal"
><OJ.ReportReporterAndNr.Text Report.Number="A6-0202/2006" Report.Document.Reference="[COM(2005)0119 - C6-0099/2005 - 2005/0043(COD)]" Reporter.MEP.Identifier="28269"
>Správa: Jerzy Buzek  - <ANCHOR ID="4" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0202">A6-0202/2006</ANCHOR></OJ.ReportReporterAndNr.Text></text:p><text:p text:style="normal"
>- pozmeňujúci/doplňujúci návrh č. 36</text:p><text:p text:style="normal"
><text:tab-stop />proti: <Orator.List.Text
><Orator.Name MEP.Identifier="4522"
>Nicholson of Winterbourne</Orator.Name></Orator.List.Text></text:p><text:p text:style="normal"
>- pozmeňujúci/doplňujúci návrh č. 320</text:p><text:p text:style="normal"
><text:tab-stop />za: <Orator.List.Text
><Orator.Name MEP.Identifier="28153"
>Britta Thomsen</Orator.Name></Orator.List.Text></text:p><text:p text:style="normal"
><OJ.ReportReporterAndNr.Text Report.Number="A6-0195/2006" Report.Document.Reference="[COM(2005)0351 - C6-0139/2006 - 2005/0140(CNS)]" Reporter.MEP.Identifier="4747"
>Správa: Paolo Costa  - <ANCHOR ID="5" FAMILY="REPORT" TYPE="A6" YEAR="2006" NUMBER="0195">A6-0195/2006</ANCHOR></OJ.ReportReporterAndNr.Text></text:p><text:p text:style="normal"
>- pozmeňujúci/doplňujúci návrh č. 74</text:p><text:p text:style="normal"
><text:tab-stop />za: <Orator.List.Text
><Orator.Name MEP.Identifier="4522"
>Nicholson of Winterbourne</Orator.Name></Orator.List.Text></text:p><text:p text:style="normal"
><OJ.ReportShortDescription.Text
>Nárast rasovo motivovaného a homofóbneho násilia v Európe</OJ.ReportShortDescription.Text> <Document.Reference.List.Text
><Document.Reference.Text Document.Identifier="RC-B6-0330/2006"
><ANCHOR ID="6" FAMILY="MOTION" TYPE="P6-RC" YEAR="2006" NUMBER="0330">RC-B6-0330/2006</ANCHOR></Document.Reference.Text></Document.Reference.List.Text></text:p><text:p text:style="normal"
>- odsek 2, prvá časť</text:p><text:p text:style="normal"
><text:tab-stop />za: <Orator.List.Text
><Orator.Name MEP.Identifier="28153"
>Britta Thomsen</Orator.Name></Orator.List.Text></text:p><text:p
><text:span text:style="normal"
>- </text:span><text:span text:style="normal"
>odsek</text:span><text:span text:style="normal"
> 2, </text:span><text:span text:style="normal"
>druhá časť</text:span></text:p><text:p text:style="normal"
><text:tab-stop />za: <Orator.List.Text
><Orator.Name MEP.Identifier="28156"
>Dan Jørgensen</Orator.Name></Orator.List.Text></text:p><text:p text:style="normal"
>- odôvodnenie B, prvá časť</text:p><text:p
><text:span text:style="normal"
><text:tab-stop /></text:span><text:span text:style="normal"
>za</text:span><text:span text:style="normal"
>: </text:span><text:span text:style="normal"
><Orator.List.Text
><Orator.Name MEP.Identifier="28153"
>Britta Thomsen</Orator.Name></Orator.List.Text></text:span></text:p><text:p text:align="center"
>					<text:span text:weight="bold"
>° <text:line-break />° ° °</text:span>
				</text:p><text:p
>Zápisnica z predchádzajúceho rokovania bola schválená.</text:p></PV.Approval.Text></PV.ITEM></apie:apieStructElement><apie:apieStructElement orderNum="ITEM-004" type="child" level="3"
><PV.ITEM Document.Language="SK" Sitting.Date="20060620"
><PV.Deposit.Text
><text:h text:level="1" text:weight="bold"
><text:chapter-number
>4</text:chapter-number>Predložené dokumenty</text:h><text:p
>Boli predložené tieto dokumenty:</text:p><text:p
>Rady a Komisie</text:p><text:p
>- Návrh na presun finančných prostriedkov DEC 18/2006 - Oddiel III - Komisia (<ANCHOR-COM ID="12" FAMILY="COM" TYPE="SEC" YEAR="2006" NUMBER="0613">SEC(2006)0613</ANCHOR-COM> - <ANCHOR ID="7" FAMILY="DOC-C" TYPE="C6" YEAR="2006" NUMBER="0183">C6-0183/2006</ANCHOR> - 2006/2142(GBD)).</text:p><table:table style:width="91.3mm" table:align="margins"
><table:table-column  style:rel-column-width="5%" style:column-width="4.27mm"/><table:table-column  style:rel-column-width="31%" style:column-width="28.24mm"/><table:table-column  style:rel-column-width="18%" style:column-width="16.12mm"/><table:table-column  style:rel-column-width="47%" style:column-width="42.67mm"/><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p /></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>pridelené</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>gestorský</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>BUDG</text:p></table:table-cell></table:table-row></table:table><text:p
>- Zmenený a doplnený návrh rozhodnutia Rady, ktorým sa mení a dopĺňa rozhodnutie Rady 1999/468/ES, ktorým sa ustanovujú postupy pre výkon vykonávacích právomocí prenesených na Komisiu (10126/1/2006 - <ANCHOR ID="8" FAMILY="DOC-C" TYPE="C6" YEAR="2006" NUMBER="0190">C6-0190/2006</ANCHOR> - <ANCHOR-PROC ID="16" FAMILY="PROC" TYPE="CNS" YEAR="2002" NUMBER="0298">2002/0298(CNS)</ANCHOR-PROC>).</text:p><table:table style:width="91.3mm" table:align="margins"
><table:table-column  style:rel-column-width="5%" style:column-width="4.27mm"/><table:table-column  style:rel-column-width="31%" style:column-width="28.24mm"/><table:table-column  style:rel-column-width="18%" style:column-width="16.12mm"/><table:table-column  style:rel-column-width="47%" style:column-width="42.67mm"/><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p /></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>pridelené</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>gestorský</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>AFCO</text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p /></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p /></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>stanovisko</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>AFET, DEVE, INTA, BUDG, CONT, ECON, EMPL, ENVI, ITRE, IMCO, TRAN, REGI, AGRI, PECH, CULT, JURI, LIBE, FEMM, PETI</text:p></table:table-cell></table:table-row></table:table><text:p
>- Návrh na presun finančných prostriedkov DEC 16/2006 - Oddiel III - Komisia (<ANCHOR-COM ID="13" FAMILY="COM" TYPE="SEC" YEAR="2006" NUMBER="0582">SEC(2006)0582</ANCHOR-COM> - <ANCHOR ID="9" FAMILY="DOC-C" TYPE="C6" YEAR="2006" NUMBER="0193">C6-0193/2006</ANCHOR> - 2006/2146(GBD)).</text:p><table:table style:width="91.3mm" table:align="margins"
><table:table-column  style:rel-column-width="5%" style:column-width="4.27mm"/><table:table-column  style:rel-column-width="31%" style:column-width="28.24mm"/><table:table-column  style:rel-column-width="18%" style:column-width="16.12mm"/><table:table-column  style:rel-column-width="47%" style:column-width="42.67mm"/><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p /></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>pridelené</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>gestorský</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>BUDG</text:p></table:table-cell></table:table-row></table:table><text:p
>- Návrh na presun finančných prostriedkov DEC 21/2006 - Oddiel III - Komisia (<ANCHOR-COM ID="14" FAMILY="COM" TYPE="SEC" YEAR="2006" NUMBER="0714">SEC(2006)0714</ANCHOR-COM> - <ANCHOR ID="10" FAMILY="DOC-C" TYPE="C6" YEAR="2006" NUMBER="0194">C6-0194/2006</ANCHOR> - 2006/2147(GBD)).</text:p><table:table style:width="91.3mm" table:align="margins"
><table:table-column  style:rel-column-width="5%" style:column-width="4.27mm"/><table:table-column  style:rel-column-width="31%" style:column-width="28.24mm"/><table:table-column  style:rel-column-width="18%" style:column-width="16.12mm"/><table:table-column  style:rel-column-width="47%" style:column-width="42.67mm"/><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p /></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>pridelené</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>gestorský</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>BUDG</text:p></table:table-cell></table:table-row></table:table><text:p
>- Návrh smernice Európskeho parlamentu a Rady o obmedzenom použití geneticky modifikovaných mikroorganizmov (kodifikované znenie) (<ANCHOR-COM ID="15" FAMILY="COM" TYPE="COM" YEAR="2006" NUMBER="0286">KOM(2006)0286</ANCHOR-COM> - <ANCHOR ID="11" FAMILY="DOC-C" TYPE="C6" YEAR="2006" NUMBER="0195">C6-0195/2006</ANCHOR> - <ANCHOR-PROC ID="17" FAMILY="PROC" TYPE="COD" YEAR="2006" NUMBER="0100">2006/0100(COD)</ANCHOR-PROC>).</text:p><table:table style:width="91.3mm" table:align="margins"
><table:table-column  style:rel-column-width="5%" style:column-width="4.27mm"/><table:table-column  style:rel-column-width="31%" style:column-width="28.24mm"/><table:table-column  style:rel-column-width="18%" style:column-width="16.12mm"/><table:table-column  style:rel-column-width="47%" style:column-width="42.67mm"/><table:table-row
><table:table-cell fo:border="none" fo:padding="0mm"
><text:p /></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>pridelené</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>gestorský</text:p></table:table-cell><table:table-cell fo:border="none" fo:padding="0mm"
><text:p
>JURI</text:p></table:table-cell></table:table-row></table:table></PV.Deposit.Text></PV.ITEM></apie:apieStructElement><apie:apieStructElement orderNum="ITEM-005" type="child" level="3"
><PV.ITEM Document.Language="SK" Sitting.Date="20060620"
><PV.Membership.Text
><text:h text:level="1" text:weight="bold"
><text:chapter-number
>5</text:chapter-number>Zloženie výborov a delegácií</text:h><text:p
>Žiadosti skupín UEN a ALDE o ratifikovanie týchto menovaní:</text:p><text:p
>Delegácia pre vzťahy s krajinami strednej Ameriky: <Orator.List.Text
><Orator.Name MEP.Identifier="23745"
>Eugenijus Maldeikis</Orator.Name></Orator.List.Text>.</text:p><text:p
>Delegácia pre vzťahy s Mercosurom: <Orator.List.Text
><Orator.Name MEP.Identifier="36394"
>Donato Tommaso Veraldi</Orator.Name></Orator.List.Text> namiesto <Orator.List.Text
><Orator.Name MEP.Identifier="4470"
>Luigi Cocilovo</Orator.Name></Orator.List.Text>.</text:p><text:p
>Uvedené menovania budú považované za ratifikvoané v prípade, že do schválenia tejto zápisnice nebude vznesená žiadna pripomienka.</text:p></PV.Membership.Text></PV.ITEM></apie:apieStructElement><apie:apieStructElement orderNum="ITEM-006" type="child" level="3"
><PV.ITEM Document.Language="SK" Sitting.Date="20060620"
><PV.Debate.Text
><text:h text:level="1" text:weight="bold"
><text:chapter-number
>6</text:chapter-number><OJ.ReportShortDescription.Text
>Zasadnutie z 15. a 16. júna 2006 v Bruseli</OJ.ReportShortDescription.Text> - <OJ.ReportShortDescription.Text
>Polrok činnosti rakúskeho predsedníctva</OJ.ReportShortDescription.Text></text:h><text:p
>Správa Európskej rady a vyhlásenie: <OJ.ReportShortDescription.Text
>Zasadnutie z 15. a 16. júna 2006 v Bruseli</OJ.ReportShortDescription.Text></text:p><text:p
>Vyhlásenie úradujúceho predsedníctva Rady: <OJ.ReportShortDescription.Text
>Polrok činnosti rakúskeho predsedníctva</OJ.ReportShortDescription.Text></text:p><text:p
><Orator.List.Text
><Orator.Name
>Wolfgang Schüssel</Orator.Name> (úradujúci predseda Rady)</Orator.List.Text> predložil správu Európskej rady a <Orator.List.Text
><Orator.Name
>José Manuel Barroso</Orator.Name> (predseda Komisie)</Orator.List.Text> vystúpil s vyhlásením o polroku činnosti.</text:p><text:p
><Orator.List.Text
><Orator.Name
>José Manuel Barroso</Orator.Name> (predseda Komisie)</Orator.List.Text> vystúpil s vyhlásením o Európskej rade.</text:p><text:p
>Vystúpili títo poslanci: <Orator.List.Text
><Orator.Name MEP.Identifier="1253" For.PoliticalGroup.Identifier="PPE-DE"
>Hans-Gert Poettering</Orator.Name> za skupinu PPE-DE, <Orator.Name MEP.Identifier="1911" For.PoliticalGroup.Identifier="PSE"
>Martin Schulz</Orator.Name> za skupinu PSE, <Orator.Name MEP.Identifier="28241" For.PoliticalGroup.Identifier="ALDE"
>Silvana Koch-Mehrin</Orator.Name> za skupinu ALDE, <Orator.Name MEP.Identifier="4254" For.PoliticalGroup.Identifier="Verts/ALE"
>Monica Frassoni</Orator.Name> za skupinu Verts/ALE, <Orator.Name MEP.Identifier="28248" For.PoliticalGroup.Identifier="GUE/NGL"
>Gabriele Zimmer</Orator.Name> za skupinu GUE/NGL, <Orator.Name MEP.Identifier="2109" For.PoliticalGroup.Identifier="UEN"
>Brian Crowley</Orator.Name> za skupinu UEN, <Orator.Name MEP.Identifier="1275" For.PoliticalGroup.Identifier="IND/DEM"
>Jens-Peter Bonde</Orator.Name> za skupinu IND/DEM, <Orator.Name MEP.Identifier="4238" For.PoliticalGroup.Identifier="NI"
>Hans-Peter Martin</Orator.Name> nezávislý poslanec, <Orator.Name MEP.Identifier="4246"
>Othmar Karas</Orator.Name>, <Orator.Name MEP.Identifier="2285"
>Maria Berger</Orator.Name>, <Orator.Name MEP.Identifier="4514"
>Andrew Duff</Orator.Name>, <Orator.Name MEP.Identifier="28253"
>Eva Lichtenberger</Orator.Name>, <Orator.Name MEP.Identifier="2304"
>Esko Seppänen</Orator.Name>, <Orator.Name MEP.Identifier="28358"
>Konrad Szymański</Orator.Name>, <Orator.Name MEP.Identifier="28341"
>Mirosław Mariusz Piotrowski</Orator.Name>, <Orator.Name MEP.Identifier="21817"
>Mario Borghezio</Orator.Name>, <Orator.Name MEP.Identifier="4538"
>Malcolm Harbour</Orator.Name>, <Orator.Name MEP.Identifier="2295"
>Hannes Swoboda</Orator.Name>, <Orator.Name MEP.Identifier="4273"
>Cecilia Malmström</Orator.Name>, <Orator.Name MEP.Identifier="28418"
>Sepp Kusstatscher</Orator.Name>, <Orator.Name MEP.Identifier="28497"
>Gerard Batten</Orator.Name>, <Orator.Name MEP.Identifier="4516"
>Roger Helmer</Orator.Name>, <Orator.Name MEP.Identifier="1920"
>Hartmut Nassauer</Orator.Name>, <Orator.Name MEP.Identifier="23807"
>Magda Kósáné Kovács</Orator.Name>, <Orator.Name MEP.Identifier="28305"
>Mojca Drčar Murko</Orator.Name>, <Orator.Name MEP.Identifier="1832"
>Marianne Thyssen</Orator.Name>, <Orator.Name MEP.Identifier="28580"
>Panagiotis Beglitis</Orator.Name>, <Orator.Name MEP.Identifier="28314"
>Anneli Jäätteenmäki</Orator.Name>, <Orator.Name MEP.Identifier="28261"
>Alexander Stubb</Orator.Name>, <Orator.Name MEP.Identifier="23805"
>Zita Gurmai</Orator.Name>, <Orator.Name MEP.Identifier="28411"
>Ignasi Guardans Cambó</Orator.Name>, <Orator.Name MEP.Identifier="2206"
>Reinhard Rack</Orator.Name>, <Orator.Name MEP.Identifier="28392"
>Józef Pinior</Orator.Name>, <Orator.Name MEP.Identifier="2187"
>Antonio Tajani</Orator.Name>, <Orator.Name MEP.Identifier="1263"
>Elmar Brok</Orator.Name>, <Orator.Name
>Wolfgang Schüssel</Orator.Name> a <Orator.Name
>Olli Rehn</Orator.Name></Orator.List.Text> (člen Komisie).</text:p><text:p
>Rozprava sa skončila.</text:p></PV.Debate.Text></PV.ITEM></apie:apieStructElement><apie:apieStructElement orderNum="ITEM-007" type="child" level="3"
><PV.ITEM Document.Language="SK" Sitting.Date="20060620"
><PV.Deposit.Text
><text:h text:level="1" text:weight="bold"
><text:chapter-number
>7</text:chapter-number>Zloženie Parlamentu</text:h><text:p
>Príslušné talianske úrady oznámili Parlamentu:</text:p><text:p
><text:span
>- nezlučiteľnosť mandátu Corrada Gabrieleho, v súlade s článkom 7 ods. 3 </text:span><text:span
>Aktu z 20. septembra 1976 o priamych a všeobecných voľbách poslancov Európskeho parlamentu, ktorého mandát</text:span><text:span
> poslanca Európskeho parlamentu preto končí s platnosťou od 19. júna 2006;</text:span></text:p><text:p
>- menovanie Vincenza Aitu, ktorý nahradí Corrada Gabrieleho, za poslanca EP, s platnosťou od 19. júna 2006.</text:p><text:p
>Parlament berie uvedené na vedomie, v súlade s článkom 4 ods. 1 rokovacieho poriadku.</text:p><text:p
>Predseda upozornil na ustanovenia článku 3 ods. 5 rokovacieho poriadku.</text:p></PV.Deposit.Text></PV.ITEM></apie:apieStructElement><apie:apieStructElement orderNum="ITEM-008" type="child" level="3"
><PV.ITEM Document.Language="SK" Sitting.Date="20060620"
><PV.Other.Text
><text:h text:level="1" text:weight="bold"
><text:chapter-number
>8</text:chapter-number>Termín nasledujúcej schôdze</text:h><text:p
>Nasledujúca schôdza sa bude konať od 3.7.2006 do 6.7.2006.</text:p></PV.Other.Text></PV.ITEM></apie:apieStructElement><apie:apieStructElement orderNum="ITEM-009" type="child" level="3"
><PV.ITEM Document.Language="SK" Sitting.Date="20060620"
><PV.Session.Adjournment.Text
><text:h text:level="1" text:weight="bold"
><text:chapter-number
>9</text:chapter-number>Prerušenie zasadania</text:h><text:p
>Zasadanie Európskeho parlamentu bolo prerušené.</text:p><text:p
>Rokovanie sa skončilo o 13.30 hod.</text:p><text:p /><table:table style:width="11.061cm" table:align="margins"
><table:table-column  style:rel-column-width="50%" style:column-width="5.53cm"/><table:table-column  style:rel-column-width="50%" style:column-width="5.532cm"/><table:table-row
><table:table-cell
><text:p text:align="center"
>Julian Priestley</text:p></table:table-cell><table:table-cell
><text:p text:align="center"
><Orator.List.Text
><Orator.Name MEP.Identifier="28267"
>Josep Borrell Fontelles</Orator.Name></Orator.List.Text></text:p></table:table-cell></table:table-row><table:table-row
><table:table-cell
><text:p text:align="center"
>generálny tajomník</text:p></table:table-cell><table:table-cell
><text:p text:align="center"
>predseda</text:p></table:table-cell></table:table-row></table:table></PV.Session.Adjournment.Text></PV.ITEM></apie:apieStructElement></apie:apieStructElement><apie:apieStructElement orderNum="ATT-REG" type="child" level="2"
><PV.AttendanceRegister Document.Language="SK" Sitting.Date="20060620"
><AttendanceRegister.Title.Text
>PREZENČNÁ LISTINA</AttendanceRegister.Title.Text><AttendanceRegister.Introduction.Text
>Podpísali sa:</AttendanceRegister.Introduction.Text><Attendance.Participant.Name MEP.Identifier="28975"
>Agnoletto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36583"
>Aita</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28367"
>Albertini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28246"
>Alvaro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2107"
>Andersson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28363"
>Andria</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28276"
>Andrikienė</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28132"
>Ashworth</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28307"
>Assis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4537"
>Atkins</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4547"
>Attwooll</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28213"
>Aubert</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28292"
>Ayala Sender</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28114"
>Aylward</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4319"
>Ayuso González</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28195"
>Baco</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28136"
>Barsi-Pataky</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28497"
>Batten</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28579"
>Batzeli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23866"
>Bauer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28580"
>Beglitis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4507"
>Belder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2285"
>Berger</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28174"
>Berman</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28216"
>Birutis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1037"
>Böge</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2048"
>Bösch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1275"
>Bonde</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="29074"
>Bonsignore</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="21817"
>Borghezio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28267"
>Borrell Fontelles</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1026"
>Bourlanges</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33570"
>Bowles</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4540"
>Bradbourn</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34174"
>Braghetto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23713"
>Brejc</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28354"
>Březina</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1263"
>Brok</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4422"
>Brunetta</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28268"
>Budreikaitė</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4483"
>van den Burg</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4535"
>Bushill-Matthews</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28120"
>Busuttil</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28322"
>Calabuig Rull</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4439"
>Camre</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28311"
>Capoulas Santos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4740"
>Cappato</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1973"
>Carnero González</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28415"
>Carollo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28122"
>Casa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="988"
>Casini</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28459"
>Castiglione</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28390"
>del Castillo Vera</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28206"
>Cavada</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2110"
>Cederschiöld</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28243"
>Chatzimarkakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28274"
>Chmielewski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28154"
>Christensen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="24030"
>Claeys</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1892"
>Coelho</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2309"
>Corbett</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28309"
>Correia</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2315"
>Cottigny</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28118"
>Coveney</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28238"
>Cramer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2109"
>Crowley</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4342"
>Daul</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28511"
>de Brún</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="22097"
>De Keyser</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23730"
>Demetriou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1473"
>Deprez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="22859"
>Descamps</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4318"
>Désir</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28228"
>Deß</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4347"
>De Veyrac</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28259"
>De Vits</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28397"
>Díaz de Mera García Consuegra</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23747"
>Didžiokas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2185"
>Dimitrakopoulos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28637"
>Dobolyi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28157"
>Douay</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4552"
>Dover</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4382"
>Doyle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28305"
>Drčar Murko</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28315"
>Duchoň</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4514"
>Duff</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28127"
>Ek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28401"
>Esteves</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28308"
>Elisa Ferreira</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4466"
>Figueiredo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28336"
>Flasarová</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="945"
>Fontaine</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4336"
>Fourtou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4254"
>Frassoni</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1264"
>Friedrich</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4297"
>Fruteau</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28150"
>Gál</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="26833"
>Gaľa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28183"
>Gaubert</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28193"
>Gauzès</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1913"
>Gebhardt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28283"
>Gentvilas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28377"
>Geringer de Oedenberg</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28207"
>Gibault</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4533"
>Gill</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28570"
>Gklavakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28145"
>Glattfelder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36395"
>Gottardi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28332"
>Grabowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28220"
>Gräßle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28208"
>Griesbeck</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2247"
>Grosch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2025"
>Grossetête</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28411"
>Guardans Cambó</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28974"
>Guidoni</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23805"
>Gurmai</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4326"
>Gutiérrez-Cortines</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4314"
>Guy-Quint</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28345"
>Hammerstein Mintz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28159"
>Hamon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28275"
>Handzlik</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4538"
>Harbour</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="31730"
>Hasse Ferreira</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2186"
>Hatzidakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4299"
>Hazan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23806"
>Hegyi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4516"
>Helmer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28215"
>Henin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="29019"
>Hennicot-Schoepges</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1222"
>Hoppenstedt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28239"
>Horáček</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2073"
>Howitt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28180"
>Hudacký</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28125"
>Ibrisagic</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23860"
>Ilves</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28266"
>in 't Veld</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28313"
>Itälä</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28398"
>Iturgaiz Angulo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28314"
>Jäätteenmäki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28277"
>Jałowiecki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28355"
>Janowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4271"
>Jeggle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28412"
>Joan i Marí</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28291"
>Jordan Cizelj</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28280"
>Kaczmarek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23792"
>Kamiński</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4246"
>Karas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28481"
>Karim</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1849"
>Kaufmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4258"
>Kauppi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28424"
>Tunne Kelam</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4278"
>Klamt</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1929"
>Klaß</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1852"
>Koch</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28241"
>Koch-Mehrin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28331"
>Kohlíček</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2225"
>Konrad</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4260"
>Korhola</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23807"
>Kósáné Kovács</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28181"
>Koterec</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1919"
>Krarup</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="26828"
>Krasts</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4482"
>Kratsa-Tsagaropoulou</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1854"
>Krehl</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1935"
>Kreissl-Dörfler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28616"
>Kristovskis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28334"
>Krupa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28374"
>Kuc</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28284"
>Kudrycka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28418"
>Kusstatscher</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1204"
>Lamassoure</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28576"
>Lambrinidis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1928"
>Langen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28209"
>Laperrouze</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28416"
>La Russa</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4455"
>Lavarra</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28262"
>Lax</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2224"
>Lehne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28263"
>Lehtinen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28251"
>Leichtfried</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28200"
>Lévai</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23768"
>Liberadzki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="24087"
>Libicki</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28253"
>Lichtenberger</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1708"
>Lienemann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1927"
>Liese</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28182"
>Liotard</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28976"
>Locatelli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28399"
>López-Istúriz White</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36393"
>Losco</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28217"
>Louis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4529"
>Ludford</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4541"
>Lynne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2327"
>McAvan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2173"
>McCarthy</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28115"
>McGuinness</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1405"
>McMillan-Scott</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23745"
>Maldeikis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4273"
>Malmström</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28192"
>Maňka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1898"
>Erika Mann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1922"
>Thomas Mann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4452"
>Marques</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4238"
>Hans-Peter Martin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4346"
>Martínez Martínez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28338"
>Masip Hidalgo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28169"
>Mastenbroek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28383"
>Mato Adrover</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28575"
>Matsouka</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28574"
>Mavrommatis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28362"
>Mayor Oreja</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1337"
>Medina Ortega</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4508"
>Meijer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4349"
>Miguélez Ramos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28421"
>Mikko</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28400"
>Millán Mon</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28255"
>Mölzer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="30099"
>Mohácsi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28385"
>Montoro Romero</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28347"
>Moreno Sánchez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28507"
>Mote</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1965"
>Mulder</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28977"
>Musacchio</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28121"
>Muscat</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1944"
>Musumeci</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1065"
>Napoletano</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1920"
>Nassauer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28506"
>Nattrass</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1318"
>Nicholson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4522"
>Nicholson of Winterbourne</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4289"
>Niebler</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28165"
>van Nistelrooij</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28294"
>Novak</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4328"
>Obiols i Germà</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1094"
>Achille Occhetto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28235"
>Özdemir</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28288"
>Olbrycht</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="22861"
>Ó Neachtain</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1838"
>Onesta</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28387"
>Onyszkiewicz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4377"
>Ortuondo Larrea</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="26829"
>Oviir</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1191"
>Pack</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28586"
>Papadimoulis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28572"
>Papastamkos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36392"
>Patriciello</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28337"
>Pęk</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28249"
>Pflüger</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28224"
>Pieper</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28381"
>Pinheiro</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28392"
>Pinior</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28341"
>Piotrowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="29073"
>Pirilli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4436"
>Pittella</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28173"
>Pleštinská</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28391"
>Podkański</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1253"
>Poettering</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34727"
>Posdorf</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4239"
>Prets</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28370"
>Prodi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23782"
>Protasiewicz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4461"
>Queiró</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1055"
>Quisthoudt-Rowohl</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2206"
>Rack</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23706"
>Ransdorf</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28330"
>Remek</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28225"
>Reul</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28168"
>Reynaud</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28349"
>Riera Madurell</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4253"
>Ries</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28343"
>Rogalski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28457"
>Romagnoli</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28409"
>Romeva i Rueda</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28394"
>Rosati</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28356"
>Roszkowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1237"
>Rothe</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23707"
>Rouček</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4313"
>Roure</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28378"
>Rudi Ubeda</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2278"
>Rübig</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4294"
>Rühle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28376"
>Rutowicz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28113"
>Ryan</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4425"
>Sacconi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28361"
>Salinas García</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28548"
>Samaras</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28295"
>Sánchez Presedo</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="21918"
>dos Santos</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4423"
>Sartori</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28297"
>Saryusz-Wolski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23864"
>Savi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28172"
>Schapira</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28135"
>Schöpflin</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1911"
>Schulz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28245"
>Schuth</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28223"
>Schwab</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28252"
>Seeber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28129"
>Segelström</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2304"
>Seppänen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23787"
>Siekierski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28582"
>Sifunakis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28119"
>Sinnott</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28380"
>Siwiec</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4282"
>Sommer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28299"
>Sonik</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1970"
>Sornosa Martínez</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="684"
>Spautz</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4751"
>Staes</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28388"
>Staniszewska</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28170"
>Šťastný</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4243"
>Sterckx</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4546"
>Stevenson</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1859"
>Stockmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28339"
>Strož</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28261"
>Stubb</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4340"
>Sudre</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36396"
>Susta</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2295"
>Swoboda</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23821"
>Szájer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23830"
>Szent-Iványi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28358"
>Szymański</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2187"
>Tajani</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4521"
>Tannock</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28980"
>Tarand</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28153"
>Thomsen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1832"
>Thyssen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4515"
>Titford</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1311"
>Titley</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28340"
>Toia</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28584"
>Toussas</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2182"
>Trakatellis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1129"
>Trautmann</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28514"
>Triantaphyllides</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28617"
>Vaidere</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28573"
>Vakalis</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4334"
>Valenciano Martínez-Orozco</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4513"
>Van Orden</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4256"
>Vatanen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36390"
>Veneto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36394"
>Veraldi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28177"
>Vergnaud</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28439"
>Vernola</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4308"
>Vidal-Quadras</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28335"
>Vincenzi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2306"
>Virrankoski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="5737"
>Vlasto</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2053"
>Voggenhuber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2319"
>Henri Weber</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="2323"
>Wieland</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1952"
>Wiersma</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28496"
>Wise</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1224"
>von Wogau</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34720"
>Bernard Piotr Wojciechowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="23784"
>Janusz Wojciechowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="1295"
>Wynn</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28278"
>Yañez-Barnuevo García</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28300"
>Zaleski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33946"
>Zapałowski</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="4433"
>Zappalà</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28351"
>Zatloukal</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28348"
>Zieleniec</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28615"
>Zīle</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28248"
>Zimmer</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="28921"
>Zvěřina</Attendance.Participant.Name><AttendanceRegister.Introduction.Text
>Pozorovatelia</AttendanceRegister.Introduction.Text><Attendance.Participant.Name MEP.Identifier="34228"
>Arabadjiev Alexander</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34230"
>Bliznashki Georgi</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34253"
>Cappone Maria</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34248"
>Christova Christina Velcheva</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33968"
>Corlăţean Titus</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33977"
>Creţu Gabriela</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33999"
>Duca Viorel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33979"
>Ganţ Ovidiu Victor</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33980"
>Hogea Vlad Gabriel</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33987"
>Iacob Ridzi Monica Maria</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34233"
>Ivanova Iglika</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34231"
>Kirilov Evgeni</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33982"
>Marinescu Marian-Jean</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34000"
>Mihăescu Eugen</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34229"
>Paparizov Atanas Atanassov</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33984"
>Paşcu Ioan Mircea</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34002"
>Petre Maria</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33985"
>Podgorean Radu</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34003"
>Popa Nicolae Vlad</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="33986"
>Popeangă Petre</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34236"
>Shouleva Lydia</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="36281"
>Ţicău Silvia Adriana</Attendance.Participant.Name><Attendance.Participant.Name MEP.Identifier="34005"
>Tîrle Radu</Attendance.Participant.Name></PV.AttendanceRegister></apie:apieStructElement><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ITEMS DOC XML V0//SK</CONTENT></ENTITY><ENTITY TYPE="PUB"
><CONTENT
>-//EP//TEXT PV 20060620 ATT-REG DOC XML V0//SK</CONTENT></ENTITY></PV></apie:apieStructElement></apie:apieStructXml>